/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: right;  top:-30px !important;}
.cs-buttons a { background:#C8CC1B; margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #666666; color: #666666; text-indent: -99999px; 	border-radius: 6px;-moz-border-radius: 6px;	-webkit-border-radius: 6px; }
.cs-active { background:#000000 /*url("../images/sloganbg.png") repeat scroll 0 0*/ !important; color: #666666; }
.cs-buttons a:hover { background:#666666 /*url("../images/sloganbg.png") repeat scroll 0 0*/; border: 1px solid #000000; color: #666666; }
.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }
#coin-slider-coin-slider{ 
    height: 370px;
    width: 710px;
	float:left;
}

#cs-coin-slider11, #cs-coin-slider11 img{ position:static !important; z-index:0 !important; }
#coin-slider{position:static !important;}